# _dbswap Union Reference

## Data Fields

unsigned int | ui
unsigned char | uc [4]

## Detailed Description

Definition at line 457 of file rpmdb.c.

## Field Documentation

unsigned char _dbswap::uc[4]

| Definition at line 459 of file rpmdb.c.

unsigned int _dbswap::ui

| Definition at line 458 of file rpmdb.c. Referenced by dbiSearch().

The documentation for this union was generated from the following file:

- rpmdb/rpmdb.c